<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS-Preprocessors</title>
    <!--
    <link rel="stylesheet" href="CSS\reset.css">
    -->
    <link rel="stylesheet" href="/styles/styles.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Oswald|Source Sans Pro">
    
</head>

<body>
  
<!--
  ===========================================
  navigation
  ===========================================
-->
  
<nav class="header-menu">
      
      <div class="header-menu__item_Project">
        <a href="#">Project</a>
      </div>      
      
      
        <ul class="header-menu__center_menu">
            <li class="header-menu__center_menu_collapsed"><a href="#">Projects</a></li>
            <li class="header-menu__center_menu_collapsed"><a href="#">About us</a></li>
            <li class="header-menu__center_menu_collapsed"><a href="#">Stories</a></li>
            <li class="header-menu__center_menu_collapsed_last"><a href="#">Contact</a></li> 
        </ul>
      
      
      <div class="header-menu__item_empty">
        
      </div> 
</nav>
 
<!--
  ===========================================
  main
  ===========================================
-->

<main>

<!--======= header==========-->

<div class="header-wrapper">


  <div class="header-wrapper__text">
    <div>
        <img class="header-wrapper__top_placeholder_logo" alt="top_placeholder_logo" src="assets\[PLACEHOLDER LOGO].png"/>
    </div>
    <h1>Your Headline<br>
      Here
    </h1>
    <h3>Lorem ipsum dolor sit amet, consectetur<br>
      adipiscing elit sed do eiusmod.
    </h3>

  </div>

  <header class="header-wrapper__back">
    &nbsp;  
  </header>

  <div class="header-wrapper__middle">
    &nbsp;
  </div>
  
    <div class="header-wrapper__front">
    &nbsp;
  </div>
  


</div> 
  
<!--======= article ==========-->

      <h2 class="article__main-header">This is the Section Headline,<br>
          Continues to Two Lines.</h2>
      <h3 class="article__secondary-header">Lorem ipsum dolor sit amet, consectetur<br>
          adipiscing elit sed do eiusmod.</h3>
      
    <div class="article__text-columns">
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis.
      </p>
      <p>
      Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
      </p>
    </div>



    <form class="form_button_read_more">
        <button class="form_button_read_more__button">
          Read more
        </button>
      </form>

<!--======= learn more + video ==========-->
   
      <div class="section_learn_more">
        <h2>
        Learn more<br>
        about our culture...
        </h2>
        <form>
         <button class="section_learn_more__button_play_video">
          &#9654
         </button>
        </form>
        <h3>Duis aute irure dolor in <br>
         reprehenderit in voluptate velit esse<br>
         cillum dolore eu fugiat nulla.
        </h3>
      </div>
</main>     

<!--
  ===========================================
  footer
  ===========================================
-->

<footer class="footer_grid_container">
        <div class="footer_grid_container__grid-item font__large">
        <img alt="footer_placeholder_logo_small" src="assets\[PLACEHOLDER LOGO] small.png"/>
        Project
        
        </div>
      <div class="footer_grid_container__grid-item">  
        <i>123 Street,<br>
          Anytown, USA 12345</i>
         
      </div>
      <div class="footer_grid_container__grid-item">
        © 2021 Project. All rights reserved
      </div>
      <div class="footer_grid_container__grid-item"></div>  
      <div class="footer_grid_container__grid-item"><a href = "mailto: hello@website.com">hello@website.com</a></div>
      <div class="footer_grid_container__grid-item"></div>

</footer>

     
</body>
</html>